body {
color:#464451;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
}

img {
border:0;
}

h1,h2,h3,h4 {
font-size:12px;
margin:0;
}

h5 {
font-size:15px;
color:#1a4780;
margin:0;
}

#container {
width:100%;
margin:0 auto;
background-image:url('bgm.jpg');
background-size:110%;
background-attachment:fixed;
}

.header {
width:100%;
margin:0px 0 0;
}

.header h1 {
margin:0 0 0 0px;
}

.header p {
margin:0;
}

.bar {
background:url('bar.bg.gif');
height:37px;
margin:0px 0;
}

.bar h3 {
background:url('bar.end.gif') no-repeat right;
float:right;
width:30px;
height:27px;
margin:0;
padding:10px 0 0;
}

.bar ul {
list-style-type:none;
margin:0;
padding:0;
}

.bar li {
height:37px;
display:inline;
float:left;
list-style-type:none;
margin:0;
padding:0;
}

.bar li a:hover {
color:#4c90ca;
text-decoration:none;
}

a#home {
overflow:hidden;
display:block;
width:100px;
height:27px;
background:url('bar.start.gif') no-repeat;
padding:10px 0 0 10px;
}

a#home:hover {
background:url('bar.start.gif') no-repeat 0 -37px;
}

a.common {
overflow:hidden;
display:block;
width:100px;
height:27px;
padding:10px 0 0;
}

a.common:hover {
background:url('bar.bg.gif') no-repeat center -37px;
}

.thumb {
border:1px solid #7898b2;
background:#ccdddd; 
cursor:pointer;
padding:3px;
}

.thumb2 {
border:1px solid #99ccff;
background:#edf4fa;
cursor:pointer;
padding:3px;
}

.row1 {
background:#ffffff;
}

.row2 {
background:#ffffff;
}

.info {
border:1px solid #86a1b7;
background: url('info2.jpg');
margin:1px 0 0;
padding:6px 6px 6px 14px;
}

.info1 {
border:1px solid #86a1b7;
background: url('info3.jpg');
width: 780px;
margin:1px 0 0;
padding:6px 6px 6px 14px;
}

.info2 {
border:1px solid #bed0d7;
background:#e3e9f1;
margin:0px 0 0;
padding:6px 6px 6px 14px;
}

.info p {
margin:0 0 3px;
}

.user {
background:url('profile.gif') no-repeat;
height:16px;
padding:0 0 0 21px;
}

.comment {
background:url('comment.gif') no-repeat;
height:16px;
padding:0 0 0 21px;
}

.category {
background:url('cat.folder.gif') no-repeat;
height:16px;
padding:0 0 0 21px;
}

.search {
border:1px solid #696969;
font-size:11px;
font-weight:700;
background:none;
color:#4c90ca;
height:16px;
width:160px;
margin:0 1px 0 0;
padding:4px 0 0 4px;
}

.button {
border:0;
background:url('buttons.gif') no-repeat;
width:71px;
height:20px;
color:#000;
font-size:11px;
margin:0 4px 0 0;
}

.go {
border:0;
background:url('go.png') no-repeat;
width:30px;
height:40px;
margin:0 0 0 4px;
}

.box {
border-left:1px solid #d4dee6;
border-right:1px solid#d4dee6;
width:199px;
font-size:11px;
padding:8px;
}

.box1 {
border-left:1px solid #d4dee6;
border-right:1px solid#d4dee6;
width:220px;
font-size:11px;
padding:4px;
}

.box li {
list-style-type:none;
background:url('blt.gif') no-repeat;
margin:0 0 0 3px;
padding:0 0 4px 18px;
}

.box p {
background:url('blt.gif') no-repeat;
text-align:left;
margin:0 0 0 3px;
padding:0 0 4px 20px;
}

.boxcaption {
background:url('box.caption.gif') no-repeat;
height:20px;
width:207px;
color:#000;
padding:6px 0 0 10px;
}

.boxcaption1 {
background:url('box.caption1.gif') no-repeat;
height:20px;
width:220px;
color:#000;
padding:6px 0 0 10px;
}

.boxbottom {
background:url('box.bottom.gif') no-repeat;
width:217px;
height:4px;
margin:0;
}

.pagingstats2 p {
font-weight:400;
margin:6px 0 10px;
padding:0;
}

.pagination {
font-size:11px;
font-weight:100;
float:right;
padding:1px;
}

.pagination ul {
font-size:11px;
text-align:left;
margin:10px 0;
padding:0;
}

.pagination li {
display:inline;
list-style-type:none;
padding-bottom:1px;
}

.pagination a {
color:#4c90ca;
border:#303030 1px solid;
text-decoration:none;
margin:0 0 0 3px;
padding:5px;
}

.pagination a:hover {
border:#4c90ca 1px solid;
color:#696969;
text-decoration:none;
}

.pagingon {
color:#696969;
border:#cde0f0 1px solid;
text-decoration:none;
margin:0 5px 0 0;
padding:5px;
}

.padding {
padding:0 20px 0 0;
}

.caption {
background:url('caption.bg.gif') repeat-x bottom;
height:26px;
font-size:11px;
font-weight:700;
color:#303030;
margin:0;
}

.caption p {
background:url('caption.left.gif') no-repeat left;
height:20px;
color:#303030;
margin:0;
padding:6px 0 0 10px;
}

.caption h3 {
background:url('caption.right.gif') no-repeat right;
float:right;
font-size:10px;
height:20px;
margin:0;
padding:6px 6px 0 0;
}

.caption h2 {
background:url('caption.right.gif') no-repeat right;
float:right;
font-size:10px;
height:20px;
margin:0;
padding:0;
}

.contentbox {
border-left:1px solid #d4dee6;
border-right:1px solid #d4dee6;
font-size:12px;
}

.contentbox a {
color:#303030;
text-decoration:none;
font-size:12px;
}

.contenttext {
margin:0;
padding:1px 0 3px;
}

.contentbottom {
background:url('contentbottom.bg.gif') repeat-x bottom;
height:6px;
margin:0;
}

.contentbottom span {
float:right;
}

.content {
margin:0 16px 0 10px;
}

.content li {
list-style-type:none;
background:url('blt.gif') no-repeat;
margin:0 0 0 3px;
padding:0 0 4px 20px;
}

.text {
border:1px solid #303030;
background:#fff;
height:17px;
font-size:11px;
width:360px;
color:#696969;
padding:1px 1px 1px 6px;
}

.textarea {
border:1px solid #303030;
font-size:11px;
width:360px;
color:#696969;
padding:1px 1px 1px 6px;
}

.textpy {
border:1px solid #303030;
background:#fff;
height:17px;
font-size:11px;
width:80px;
color:#696969;
padding:1px 1px 1px 6px;
}

.captcha {
border:1px solid #303030;
background:url('../images/loader.gif') no-repeat center;
}

#copyright {
text-align:left;
white-space:nowrap;
}
#copyright br {
display:none;
}

.fbox {
border:1px solid #4c90ca;
background:#f9fcf5;
margin:5px 5px 10px;
padding:10px;
}

.lbox {
margin:0 5px 25px;
}

.footer {
background:url('footer.bg.gif') repeat-x top;
color:#696969;
height:37px;
margin:0 0 15px;
}

.footer p {
background:url('footer.left.gif') no-repeat;
height:26px;
margin:0;
padding:11px 0 0 10px;
}

.footer h3 {
background:url('footer.right.gif') no-repeat right;
height:26px;
float:right;
font-weight:400;
margin:0;
padding:11px 10px 0 0;
}

.pagingstats {
color:#696969;
font-size:11px;
margin:0 0 10px;
padding:0;
}

.pagingstats h3 {
float:right;
font-weight:700;
font-size:11px;
margin:0;
}

.colorborder {
border:1px solid #696969;
margin:0 4px;
}

.nav {
color:#696969;
font-size:11px;
font-weight:700;
margin:0 0 10px;
padding:0;
}

.nav h3 {
float:right;
font-size:11px;
margin:0;
}

.cat {
background:url('folder.gif') no-repeat;
font-size:14px;
font-weight:700;
color:#4c79ca;
margin:0 0 0px;
padding:0 0 0 22px;
}

.cat a {
font-size:16px;
color:#007ba7;
text-decoration:none;
}

.cat span {
font-size:13px;
padding:0 0 0 4px;
}

.new {
font-size:10px;
color:green;
padding:0 0 0 5px;
}

.small,.small a {
color:#696969;
font-weight:400;
font-size:7pt;
text-decoration:none;
margin:0;
padding:0;
}

.os {
color:#3d4c53;
font-weight:700;
}

.os a {
color:#3d4c53;
font-size:11px;
text-decoration:none;
}

.design {
color:#982a05;
font-weight:700;
}

.design a {
color:#982a05;
font-size:11px;
text-decoration:none;
}

a,.box a,.footer a {
color:#696969;
text-decoration:none;
}

a:hover,.box a:hover,.caption a:hover,.contentbox a:hover,.footer a:hover,.pagingstats a:hover,.nav a:hover,.cat a:hover,.os a:hover,.design a:hover {
text-decoration:underline;
}

.bar li a,.caption a {
color:#303030;
text-decoration:none;
}

#home,.common {
text-align:center;
font-size:14px;
font-weight:700;
line-height:normal;
padding:0;
}

.box ul,.content ul {
margin:0;
padding:0;
}

.contentbottom p,form {
margin:0;
}

.pagingstats p,.nav p {
margin:0;
padding:1px 0 0;
}

.pagingstats a,.nav a {
font-size:11px;
color:#4c90ca;
text-decoration:none;
}
                  
@media (min-width:100px) and (max-width: 1080px) { 
.pagination ul {font-size: 35px;}
.pagination {line-height:2; word-break: break-all;}
.pagination a {margin: 0 -15px 0 0;   padding: 8px 16px 8px 16px;}
.pagingon {margin: 0 -15px 0 0;    padding: 8px 16px 8px 16px;
 }

.cccat {margin:40px 0 0 0}




.pagination {    padding: 10px 10px 10px 10px; margin: 0px 10px 0 10px;}
.nav a {font-size: 20px;}
.nav {font-size: 20px;}
.bar {background: #eee;    height: 57px;}
a.common {   width: 140px;    height: 57px;}
.common    {font-size: 16px;}
.cat a {    font-size: 16px;}
.bar li a:hover {text-decoration:none; background:none;}
#reformal_tab, .ya-site-form__form {display:none !important}
  
}

             



                      
@media (max-width: 900px) { 
.pagination ul {font-size: 25px;}
.pagination {line-height:2; word-break: break-all;}
.pagination ul li a, .pagination ul li, .pagination  {font-size: 25px;}
.pagination a {font-size: 25px; margin: 0 0 0 0;    padding: 5px 12px 5px 12px;}
}


                    

/*new dis*/

.cont table {width:910px;}
    /*
@media screen and (max-width: 1000px)  {

body, #container, #contentbox, .contentbox table, img {width:100% !important;}

.contentbox td  {display:inline !important; max-widht:100% !important;   } 

.cont table {width:100%;}

#container, body, td, a, h1,h2,h3,h4,h5 {font-size: 110% !important;}

.tiz td {display:block !important;}

.tiz, .bar, p.opis, .footer, a#reformal_tab, img#reformal_tab, #ya-site-form0 {display:none;}
img {max-width:100% !important; height:auto !important;}

.bar {
  background: none;
  height: 50px;
font-size: 100% !important;

} 


}
  */

